Bug 238332 - on update prompts for import of key?
Summary: on update prompts for import of key?
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-29 13:22 UTC by das_deniz
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-02 21:55:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description das_deniz 2007-04-29 13:22:22 UTC
Description of problem:

fresh install of f7t4 - with office, development, and web server - and no
install time customizations.

on reboot - post firstrun - pup says there are updates. after downloading and
before installing i'm prompted to import the gnupg / pgp key for this pkg....
why is it different - is this extras or something?

Version-Release number of selected component (if applicable):

rpm -qa xdg\*
xdg-user-dirs-0.6-1.fc7
xdg-user-dirs-gtk-0.5-1.fc7

Comment 1 Alexander Larsson 2007-05-02 08:53:49 UTC
Yes, these packages are in extras.

Comment 2 das_deniz 2007-05-02 11:18:10 UTC
so... with core and extras becoming "one" can we have the keys already on the
keychain too?

Comment 3 Jeremy Katz 2007-05-02 21:55:46 UTC
None of the keys are imported by default; we always ask you to confirm before
they're first done.

But yes, there will only be one key as of Fedora 7.


Note You need to log in before you can comment on or make changes to this bug.